Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Mastercam 2023 Plug-in Error
#1
Can you check to see if the Mastercam plug-in is working for the year 2023? 
I can't seem to get this to load manually. With the version of 5.5.2 it installs the Robodk automatically in 2021 but last year (Mastercam2022) I did the manual install in the folders and no issues. This year in mastercam 2023 I am having issues being able to put it on the ribbon even with the RoboDKmcx.dll and RoboDKmcx.ft in the crooks folder as per documentation. Not exactly sure the Unblock and Apply is the issue as other plug-ins are working and they have the same permissions. 

Can you change the installation for this plug-in to accept the Mastercam 2022/mastercam2023 with the 5.5.3 version installed? I can see on the terminal it only calls for the crooks folder for 2021 when installing.

Thanks for the help

AL
#2
We have not had the chance to test the RoboDK plugin with Mastercam 2023 yet. Can you confirm if you tried following the manual procedure unblocking the DLL?

The automatic install may not work as it does not look for the Mastercam 2023 version.
#3
(10-13-2022, 11:15 AM)Albert Wrote: We have not had the chance to test the RoboDK plugin with Mastercam 2023 yet. Can you confirm if you tried following the manual procedure unblocking the DLL?

The automatic install may not work as it does not look for the Mastercam 2023 version.

Hi Albert, 

I can confirm that the DLL settings are the same as Mastercam 2022 and they show up when adding to the ribbon (See photo). I don't have the unblock option when in the properties menu I am guessing then it would be already unblocked? 

Thanks, 

AL


Attached Files Thumbnail(s)
       
  




Users browsing this thread:
1 Guest(s)